Source: lomiri-wallpapers
Section: misc
Priority: optional
Maintainer: Mike Gabriel <sunweaver@ubports.com>
Build-Depends: debhelper-compat (= 12),
Standards-Version: 4.5.2
Rules-Requires-Root: no
Homepage: https://gitlab.com/ubports/development/core/lomiri-wallpapers
Vcs-Browser: https://gitlab.com/ubports/development/core/lomiri-wallpapers
Vcs-Git: https://gitlab.com/ubports/development/core/lomiri-wallpapers.git

Package: lomiri-wallpapers
Architecture: all
Breaks: ubuntu-wallpapers,
 ubports-wallpapers,
Replaces: ubuntu-wallpapers,
 ubports-wallpapers,
Depends: lomiri-wallpapers-20.04,
         lomiri-wallpapers-16.04,
         ${misc:Depends},
Description: Wallpapers for the Lomiri Operating Environment
 Lomiri is a convergent operating environment optimized for touch based
 human-machine interaction, but also supporting convergence (i.e. switching
 between tablet/phone and desktop mode). Lomiri is the user shell driving
 Ubuntu Touch based mobile devices.
 .
 This package contains the default Lomiri Operating Environment
 wallpaper(s) as shipped with current Ubuntu Touch.

Package: lomiri-wallpapers-16.04
Architecture: all
Depends: ${misc:Depends},
Breaks: ubports-wallpapers-2018-10,
Replaces: ubports-wallpapers-2018-10,
Description: Lomiri Wallpapers (as shipped with Ubuntu Touch 16.04)
 Lomiri is a convergent operating environment optimized for touch based
 human-machine interaction, but also supporting convergence (i.e. switching
 between tablet/phone and desktop mode). Lomiri is the user shell driving
 Ubuntu Touch based mobile devices.
 .
 This package contains the default Lomiri Operating Environment
 wallpaper(s) as shipped with Ubuntu Touch 16.04.

Package: lomiri-wallpapers-20.04
Architecture: all
Depends: ${misc:Depends},
Description: Lomiri Wallpapers (as shipped with Ubuntu Touch 20.04)
 Lomiri is a convergent operating environment optimized for touch based
 human-machine interaction, but also supporting convergence (i.e. switching
 between tablet/phone and desktop mode). Lomiri is the user shell driving
 Ubuntu Touch based mobile devices.
 .
 This package contains the default Lomiri Operating Environment
 wallpaper(s) as shipped with Ubuntu Touch 20.04.

#Package: lomiri-wallpapers-22.04
#Architecture: all
#Depends: ${misc:Depends},
#Description: Lomiri Wallpapers (as shipped with Ubuntu Touch 22.04)
# Lomiri is a convergent operating environment optimized for touch based
# human-machine interaction, but also supporting convergence (i.e. switching
# between tablet/phone and desktop mode). Lomiri is the user shell driving
# Ubuntu Touch based mobile devices.
# .
# This package contains the default Lomiri Operating Environment
# wallpaper(s) as shipped with Ubuntu Touch 22.04.
